html, body {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Questrial', sans-serif;
}

*, *:before, *:after {
    box-sizing: border-box;
    -webit-box-sizing: border-box;
}

a, a:visited, a:hover {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
}

.menu {
	font-family: 'futura_md_btbold';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    background: #000000;
    z-index: 999;
    padding: 20px 50px;
	/*border-bottom: 2px solid white;*/
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
}

nav {
    position: absolute;
    top: 12px;
    left: 50%;
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
    margin-left: -300px;
    text-align: center;
}

nav ul {
    list-style-type: none;
    display: block;
    padding: 0 0;
}

nav li {
    display: inline-block;
    font-size: 28px;
    color: #FFFFFF;
    margin: 0 40px;
    padding: 0 0;
    text-align: center;
}

nav a:hover {
  color: #c61618;
}

.logo-wrapper img:last-child{display:none;}
.logo-wrapper:hover img:first-child{display:none;}
.logo-wrapper:hover img:last-child{display:inline-block;}

.nav-logo {
    width: 100%;
    max-width: 110px;
}

.scm-links {
    position: absolute;
    top: 16px;
    right: 38px;
}

.scm-links ul {
    list-style-type: none;
    display: block;
    padding: 0 0;
}

.scm-links li {
    display: inline-block;
    font-size: 23px;
    color: #000000;
    margin: 0 12px 0 0;
    padding: 0 0;
}

header {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    text-align: center;
}

.marquee {
	color: white;
	margin-top: 85px;
	width: 100%;
	overflow: hidden;
	/*background-image: url("images/header.jpg");
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;*/
}

.scrolling-text {
	font-size: 28px;
	text-shadow: 2px 2px #000000;
}

#videoContainer {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 720px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-image: url('images/header.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}

.playpause {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 720px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	opacity: 0;
}

.playpause:hover {
	cursor: pointer;
}

.follow-container {
	width: 80%;
	margin: auto;
	padding: 10px;
}

.spotify-follow {
	display: block;
	margin: auto;
	width: 200px;
}

.bandsintown-follow {
	display: block;
	margin: auto;
	width: 165px;
}

section {
	position: relative;
	margin: 0 auto;
	padding: 0 0;
	width: 100%;
	max-width: 100%;
	background: #dee7f3;
	background: #000000;
}

.container {
	margin: 0 auto;
	width: 100%;
	max-width: 940px;
	padding: 75px 50px;
}

hr {
	height: 2px;
	border: none;
	margin: 25px auto;
	background: #FFFFFF;
	display: block;
	width: 100%;
	max-width: 75%;
	opacity: 0.5;
}

h1 {
}

h2 {
	display: block;
	margin: 50px auto 0 auto;
	font-size: 36px;
	color: #FFFFFF;
	letter-spacing: 0.3px;
	text-align: center;
	font-weight: normal;
	line-height: 1.5;
}
h3 {
	display: block;
	margin: 50px auto;
	font-size: 26px;
	color: #FFFFFF;
	letter-spacing: 0.3px;
	text-align: center;
	font-weight: normal;
	line-height: 1.5;
}

.parallax-window {
    min-height: 580px;
    background: transparent;
}

.parallax-window-header {
	min-height: 720px;
    background: transparent;
    padding: 0 50px;
}

.icon-facebook, .icon-instagram, .icon-youtube, .icon-twitter, .icon-spotify, .icon-deezer, .icon-envelop {color: #FFFFFF;}
.icon-icons8-linktree .path1:before {
  content: "\e900";
  color: #FFFFFF;
}
.icon-icons8-linktree .path2:before {
  content: "\e901";
  color: #FFFFFF;
  margin-left: -1em;
}

.icon-facebook:before 	{content: "\ea90";}
.icon-instagram:before 	{content: "\ea92";}
.icon-youtube:before 	{content: "\ea9d";}
.icon-twitter:before 	{content: "\ea96";}
.icon-spotify:before 	{content: "\ea94";}
.icon-deezer:before 	{content: "\e902";}
.icon-envelop:before 	{content: "\e945";}

.icon-icons8-linktree:hover .path1:before {color: #3be9b8;}
.icon-icons8-linktree:hover .path2:before {color: #34a69a;}
.icon-facebook:hover:before {color: #3b5998;}
.icon-instagram:hover:before{color: #cd486b;}
.icon-youtube:hover:before 	{color: #e52d27;}
.icon-twitter:hover:before 	{color: #00aced;}
.icon-spotify:hover:before 	{color: #1ed760;}
.icon-deezer:hover:before 	{color: #f646a7;}
.icon-envelop:hover:before 	{color: #1e78d3;}





.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

#album-container {
  position: relative;
	width: 100%;
  height: 100%;
	min-height: 720px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-image: url('images/album-of-the-week.gif');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
}

.futura {
	font-family: 'futura_md_btbold';
}

.hidden {
  display: none;
}

.col {
	display: block;
	float:left;
	margin: 25px 0 0 1.6%;
	text-align: center;
}

.col:first-child { margin-left: 0; }
.group:before, .group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; }

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
  	width: 91.53%;
}
.span_10_of_12 {
  	width: 83.06%;
}

.span_9_of_12 {
  	width: 74.6%;
}

.span_8_of_12 {
  	width: 66.13%;
}

.span_7_of_12 {
  	width: 57.66%;
}

.span_6_of_12 {
  	width: 49.2%;
}

.span_5_of_12 {
  	width: 40.73%;
}

.span_4_of_12 {
  	width: 32.26%;
}

.span_3_of_12 {
  	width: 23.8%;
}

.span_2_of_12 {
  	width: 15.33%;
}

.span_1_of_12 {
  	width: 6.866%;
}

.col iframe {
	width: 100%;
	height: 240px;
	min-height: 200px;
}

.parallax {
	background: transparent !important;
}

.quote {
	position: absolute;
	top: 200px;
	width: 100%;
	max-width: 630px;
	background: rgba(0,0,0,0.7);
	padding: 25px;
	z-index: 500;
}

.quote-left {
	left: 50px;
}

.quote-right {
	right: 50px !important;
}

h4 {
	font-size: 28px;
	color: #FFFFFF;
	margin: 0 0;
	line-height: 1.5;
	text-align: left;
	letter-spacing: 0.2px;
	font-weight: normal;
}
.bandsintown-text {
	color: #FFFFFF;
	margin-top: 30px;
	margin-bottom: 0px;
	text-align: center;
}

form {
	display: block;
	margin: auto;
	width: 100%;
}

input {
	font-family: 'Questrial', sans-serif;
	color: white;
	font-size: 1em;
	display: block;
	margin: auto;
	margin-top: 10px;
	width: 100%;
	background-color: black;
	padding: 25px;
	border: 1px solid white;
}

.submit-button:hover {
	color: #c61618;
	border: 2px solid #c61618;
	cursor: pointer;
}

::placeholder {
	color: white;
}

.mailchimp-header {
	font-family: 'futura_md_btbold';
	margin: 0;
}

.indicates-required {
	color: #FFFFFF;
	margin-bottom: 0;
}

.mailchimp-label {
	color: #FFFFFF;
}

.mc-field-group {
	padding-top: 25px;
}

#mc-embedded-subscribe {
	margin-top: 25px;
}

#mc-embedded-subscribe:hover {
	color: #c61618;
	border: 1px solid #c61618;
	cursor: pointer;
}



footer {
	position: relative;
	padding: 0 0px;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	background: #19222e;
	background: #000000;
}

footer .container {
	max-width: 75%;
}

footer .logo {
	width: 100%;
	max-width: 160px;
	margin: 0 0;
}

footer .col {
	text-align: left !important;
}

.footer-scm {
	display: inline-block;
	position: relative;
	margin-top: 50px;
	margin-bottom: 7px;
}

.responsive-scm {
	font-size: 1.2vw !important;
}

footer span {
	margin-top: 10px;
	font-size: 22px !important;
	margin-right: 15px;
	color: #FFFFFF;
}

.linktree-footer {
  margin-right: 0;
}

.merch-button {
	font-family: 'futura_md_btbold';
	display: block;
	margin: 15px auto;
	text-align: center;
	font-size: 24px;
	color: #FFF !important;
	padding: 50px;
	border: 2px solid #FFFFFF;
}

.merch-button:hover {
	color: #c61618 !important;
	border-color: #c61618;
}

.design-contact {
	color: white;
	text-align: right;
}

.underline {
	text-decoration: underline;
}

.underline:hover {
	color: #c61618;
	text-decoration: underline;
}

@media screen and (orientation:portrait) and (max-width: 780px) {
  #album-container {
		min-height: 300px;
	}


}

@media (max-width: 1500px) {
  #album-container {
    min-height: 600px;
  }
}

@media (max-width: 1100px) {
	.scm-links li {
		font-size: 18px;
		margin: 0 10px 0 0;
	}

	  #album-container {
		min-height: 500px;
	  }

	.responsive-scm {
		font-size: 1em !important;
	}
}

@media (max-width: 1000px) {
	.scm-links li {
		font-size: 14px;
		margin: 0 6px 0 0;
	}


}

/* RESPONSIVE */
@media (max-width: 940px) {
	footer .container {
		max-width: 100%;
	}

	.footer-scm {
		display: block;
		margin-top: 15px;
	}



	footer i {
		margin-top: 10px;
		font-size: 22px !important;
		line-height: 1.5;
		margin-right: 15px;
	}

	.menu {
		padding: 20px 15px;
	}



	.col {  margin: 25px 0 0px 0%; }
	.col iframe {
		width: 100%;
	}

	.header-logo {
		margin: 65px auto;
		width: 250px;
		max-width: 100%;
	}

	.parallax-window {
		  min-height: 250px;
		  height: 250px;
	}

	.marquee {
		color: white;
		margin-top: 85px;
		width: 100%;
		overflow: hidden;
		background-color: black;
	}

	.scrolling-text {
		font-size: 28px;
		text-shadow: 2px 2px #000000;
	}

	#videoContainer {
		height: 200px;
		min-height: 200px !important;
	}

	.quote {
		top: 0;
		width: 100%;
		max-width: 100%;
		padding: 15px;
	}

	.quote-left {left: 0px;}
	.quote-right {left: 0px;}

	h4 {
		font-size: 21px;
		line-height: 1;
		margin: 0 auto;
		display: block;
		text-align: center;
	}


	.container {
		padding: 25px 15px;
	}

	h3 {
		font-size: 18px;
	}

	.design-contact {
		color: white;
		text-align: right;
	}

	#album-container {
		min-height: 150px;
	}

	.submit-button {
		display: inline-block;
		border: 2px solid white;
		padding: 1rem 2rem;
		margin: 0;
		text-decoration: none;
		background: #000;
		color: #ffffff;
		font-family: 'Questrial', sans-serif;
		font-size: 1.8rem;
		cursor: pointer;
		text-align: center;
		transition: background 250ms ease-in-out,
					transform 150ms ease;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
}

@media (max-width: 900px) {
	.scm-links li {
		font-size: 12px;
		margin: 0 2px 0 0;
	}

	nav li {
		font-size: 20px;
	}

}

@media all and (max-width: 700px) {
	nav li {
		display: none;
	}
}

@media all and (max-width: 640px) {
	nav li {
		display: none;
	}

	.nav-logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.marquee {
		color: white;
		margin-top: 85px;
		width: 100%;
		overflow: hidden;
		background-color: black;
	}

	.scrolling-text {
		font-size: 28px;
		text-shadow: 2px 2px #000000;
	}

	.logo-wrapper img:last-child{display:none;}
	.logo-wrapper:hover img:first-child{display:none;}
	.logo-wrapper:hover img:last-child{display:block;}

	.scm-links {
		display: none;
	}
	.hide {display: none;}

	.span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
		width: 100%;
	}

	.col iframe {
		width: 100%;
		height: 140px;
		min-height: 100px;
	}

	.design-contact {
		color: white;
		font-size: 12px;
		text-align: left;
	}
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?tqp7n1');
  src:  url('fonts/icomoon.eot?tqp7n1#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff?tqp7n1') format('woff'),
	url('fonts/icomoon.ttf?tqp7n1') format('truetype'),
    url('fonts/icomoon.svg?tqp7n1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: 'futura_md_btbold';
    src: url('fonts/04042068-webfont.eot');
    src: url('fonts/04042068-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/04042068-webfont.woff2') format('woff2'),
         url('fonts/04042068-webfont.woff') format('woff'),
         url('fonts/04042068-webfont.ttf') format('truetype'),
         url('fonts/04042068-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="futura_"], [class*=" futura_"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'futura_md_btbold' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
